Subject: Texas Links
From: "Katherine Elizabeth Fata" <[email-masked]>
To: <[email-masked]>
Date: Wed, 27 Jul 2011 09:54:52 -0400

Payday Law <http://www.twc.state.tx.us/ui/lablaw/ll10.pdf>
Ombudsman<http://www.oiec.state.tx.us/documents/Employer_Notice%20of%20O.pdf>
The Law in Texas <http://www.twc.state.tx.us/crd/eeoposter.pdf>
Child Labor Laws <http://www.twc.state.tx.us/ui/lablaw/llcl70.pdf>
Workers' Comp No Insurance<http://www.tdi.state.tx.us/forms/dwc/notice5.pdf>
Workers' Comp W/ Insurance<http://www.tdi.state.tx.us/forms/dwc/notice6.pdf>
Workers' Comp - Comm.
Diseases<http://www.tdi.state.tx.us/forms/dwc/notice9.pdf>
 <http://www.oiec.state.tx.us/documents/Employer_Notice%20of%20O.pdf>